from collections import namedtuple
from math import ceil
Agent = namedtuple('Agent', ['path', 'it', 'id'])

it = list(range(0,51,10))

sumo_v = [
    Agent('result/sumo_v8/base/0,2,4,6', it, 0),
    Agent('result/sumo_v8/baserand/0,2,4,6', it, 0),
    Agent('result/sumo_v8/basebest/0,2,4,6', it, 0),
    Agent('result/sumo_v8/constv4/0,8', it, [0,1,2,3]),
    Agent('result/sumo_v8/constv8/0,8', it, [0,1,2,3,4,5,6,7]),
]
